<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css//erreur.css">
    <title>Erreur</title>
</head>

<body>
    <div>
        <a href="www.E.tv" img src="image//download.png">
            <p>
                Vous n'êtes pas au bonne endroit...
            </p>
    </div>
</body>

</html>